×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!
  • Students Click Here

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

Jobs

Stuck on Ventyx Ellipse 6.3.2 ERP

Stuck on Ventyx Ellipse 6.3.2 ERP

Stuck on Ventyx Ellipse 6.3.2 ERP

(OP)
Dear Experts

We are running Ventyx Ellipse 6.3.2 ERP in a Windows environment. The major problem with this release of Ellipse is that it won't run on any platforms above Windows XP SP3 and Windows Server 2003. These platforms have reached the end of their lives and continued deployment in business poses all sorts of risks and vulnerabilities. XP is past its end of life and Windows Server 2003 support is ending next year.

Our aim is to be able to run Ellipse WinView client via Windows 7 /8 as well as Win Server 2008/ 12 platforms.

I have tried resolving this issues with Ventyx Helpdesks but no luck on each attempt. Just told Ellipse WinView Client wont run on anything more than Win XP and Server 2003.

Is anyone in a similar situation? How have you dealt with it? We cant afford to be stuck on XP and Server 2003 for purposes of accommodating just a single product of the many we have deployed in the business.

Is technical upgrade to Ellipse 6.3.3 a viable option? Note: our business is not financial prepared for a direct migration to Ellipse 8. We have only been on Ellipse 6.3.2 for last 5 years and are yet to recoup the investment on the product.

Thanking you upfront for your help.

Regards

RE: Stuck on Ventyx Ellipse 6.3.2 ERP

Ventyx has a build of version 6.3.3 called build 12 release August 2013 that is 64 bit compatible.

We are installing the middleware on Windows 2008 r2 servers on Citrix 6.5.

We are going live tonight!!

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members! Already a Member? Login

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close